/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

iframe.freemium-tool {
	width: 100%;
	height: 1000px;
}

@media only screen and (max-width: 1000px) {
	iframe.freemium-tool {
		height: 1200px;
	}
}

@media only screen and (max-width: 800px) {
	iframe.freemium-tool {
		height: 1100px;
	}
}

@media only screen and (max-width: 600px) {
	iframe.freemium-tool {
		height: 1500px;
	}
}